Receive Admin message
Start date: 06/04/2012
% Done: 0%
Estimated time: 0.00 hour

Description

| can't receive admin message. :( some body help me. is possible to implement this problem?

History

#1 - 06/22/2012 11:41 AM - Frédéric Barthéléry

- Status changed from New to Feedback

- Priority changed from Immediate to Normal

What do you call admin message ?

#2 - 10/09/2012 12:17 AM - Frédéric Barthéléry

- Status changed from Feedback to Resolved

#3 - 10/30/2012 12:06 AM - Frédéric Barthéléry

- Status changed from Resolved to Closed
